BizKitHub
DocsAPI ReferenceLedger/bff/ledger/cash/post
postLedgerAdmin BFF

/bff/ledger/cash/post

Post a draft cash document (PPD / VPD number, journal entry, VAT ledger)

LedgerpostBffLedgerCashPost

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired
Length: 16–24

Response schema

1 status code documented

200Success
successbooleanRequired
documentNostring | nullRequired
One of 2:
Variant 1
string
Variant 2
null
warningsstring[]Required
balanceAfternumberRequired

Response example

application/json
{
  "success": false,
  "warnings": [
    "string"
  ],
  "balanceAfter": 0
}

Request example

POST /bff/ledger/cash/post

post
curl -X POST "https://api.bizkithub.com/bff/ledger/cash/post" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key